html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background:#fbf9f6 url('../images/bg.jpg') top center; background-repeat:no-repeat;
	font-family: tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: #838383;
}

h1, h2, h3 {
	margin-top: 0px;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 170%;
}

ul {
	margin: 0px;
	padding-left: 15px;
	list-style: disc;
}

strong {
}

a {
	color:#43bdd6;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	text-decoration: none;
	color:#1fa4c0;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	padding-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	padding-left:0px;
	margin-left:0px;
	/**display: none;**/
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 980px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	width: 960px;
	height: 450px;
	margin: 0px auto;
}

/** LOGO */

#logo {
	width: 220px;
	margin: 0px auto;
	padding: 6px 0px 0px 0px;
	text-transform: uppercase;
	float:left;
	margin-left:17px;
}

#logo h1 a {
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
}

#logo p {
	margin: 0px 0px 0px 5px;
	padding: 0px;
	font-size: 12px;
}

#logo a {
	text-decoration: none;
}



/** PAGE */

#page {
	width: 960px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
}

/** CONTENT */

#content {
	/*float: right;*/
	width: 940px;
	padding-left: 10px;
	padding-right:10px;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 300px;
	padding-left: 10px;
	padding-right: 10px;
	border-right:2px solid #000000;
}

#sidebar h2 {
	padding: 0px 0px 10px 0px;
	font-size: 18px;
	color:#b11117;
}

#sidebar li ul {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 20px 0px;
	font-weight:bold;
}

#sidebar ul li ul li{
	background: url(../images/btn_bg.png) no-repeat;
	height:25px;
	width:250px;
	border:#036 solid 0px;
	padding-bottom:0px;
	margin-top:5px;
	padding-top:3px;
}

#sidebar ul li ul li a {
	color:#000;
	text-decoration:none;
	padding-left:10px;
}

#sidebar ul li ul li:hover{
	background: url(../images/btn_bg_hover.png) no-repeat;
	padding-top:3px;
	height:25px;
	width:250px;
	color:#FFF;
}

#sidebar ul li ul li a:hover,
#sidebar ul li ul li:hover a,
#sidebar ul li ul li.iehover a{
 color:#FFF;
}

#sidebar li li {
	padding: 0px 0px 5px 0px;
}

#sidebar p {
	margin: 0px 0px 20px 20px;
}

/** POST */

.post {
	margin-bottom: 20px;
}

.post .title {
	margin: 0px;
	padding-bottom: 10px;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	text-decoration: none;
	font-size: 22px;
	color: #000000;
}

.post .meta {
	display: block;
	margin-top: -15px;
	padding: 5px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	padding: 10px 0px 10px 0px;
}

/** FOOTER */

#footer {
	margin: 0px auto;
	color:#FFFFFF;
}

#footer p {
	margin: 0px;
	padding: 0px 0px 20px 100px;
	font-size: 11px;
}

#footer a {
	color: #000000;
}



#google_map_canvas {  margin-left:0px; width:550px; height:245px; float:left; border:1px solid #000; margin-top:30px; }

/** FLAGS */
#flags {
	padding-top:10px;
	float:right;
}
.video {
    text-align: center;
    font-weight: bold;
    color: #313131;
    border-top: 1px solid #313131;
}
